Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 08:26:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was:  Item has been picked up but refund is still not received. Customer care team not responding properly . They always saying please wait for 2 - 3 business day and then no progress made. 

It occurred on: 22/02/2021

Please refund the amount of complete order(9424626703)  ASAP as pick up is already done.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Uphar  Srivastava

Order Number: Order #9424626703
: 

C-1620, 11th Avenue 
Gaur City 2 , Greater Noida West  
201009

Resolver Case Reference: RES7228551
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231662